Subject: For people who use the Scheme programming language

From: Omer Zak <[email-masked]>
Date: Sat, 08 Oct 2011 21:58:49 +0200

Three years ago I developed a library (PyGuile) for invoking Python
modules from Scheme (run under the Guile interpreter) scripts.
Blog articles: http://www.zak.co.il/tddpirate/category/pyguile/
Download: http://www.zak.co.il/a/itches/pyguile

If you write in Scheme, I'll appreciate if you let me know if and which
additional features in PyGuile would make it useful for you in your
work.

--- Omer

-- 
There is no IGLU Cabal because
My own blog is at http://www.zak.co.il/tddpirate/

My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html